return Def.ActorFrame {
	-- Shadow.
	Def.Quad {
		InitCommand=cmd(vertalign,bottom;xy,_screen.cx,_screen.h-20;zoomto,_screen.w,6;diffuse,Color.Outline;fadetop,0.7)
	},
	-- Sides.
	Def.Quad {
		InitCommand=cmd(horizalign,right;vertalign,bottom;x,_screen.cx-191;y,_screen.h;zoomto,_screen.w/2.5,32;diffuse,LocalBlueColor(1))
	},
	Def.Quad {
		InitCommand=cmd(horizalign,left;vertalign,bottom;x,_screen.cx+191;y,_screen.h;zoomto,_screen.w/2.5,32;diffuse,LocalBlueColor(1))
	},
	-- Middle part.
	LoadActor("_fSlope") .. {
		InitCommand=function(self)
			self:vertalign(bottom):xy(_screen.cx,_screen.h)
		end
	},
	Def.HelpDisplay {
		File = THEME:GetPathF("HelpDisplay", "text");
		InitCommand=function(self)
			self:xy(_screen.cx,_screen.h-10):zoom(0.4):strokecolor(Color.Black):SetSecsBetweenSwitches(4)
		end,
		OnCommand=function(self)
			local s = Var "LoadingScreen" and THEME:GetMetric(Var "LoadingScreen","HelpText") or ""
			self:SetTipsColonSeparated(s);
		end;
		SetHelpTextCommand=function(self, params)
			self:SetTipsColonSeparated( params.Text );
		end;
	};
}